count_distinct_organisms: 29
description: ncRNA from 29 species
distinct_databases:
- ENA
- GeneCards
- IntAct
- LncBase
- MalaCards
- miRBase
- MirGeneDB
- PirBase
- RefSeq
- TarBase
is_active: true
length: 22
md5: c3e95095e460a10ee6b8866ea267ff99
publications: http://rnacentral.org/api/v1/rna/URS000016FD1A/publications.yaml
rna_type: ncRNA
rnacentral_id: URS000016FD1A
sequence: UCUCCCAACCCUUGUACCAGUG
url: http://rnacentral.org/api/v1/rna/URS000016FD1A.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000016FD1A/xrefs.yaml
